[Desktop Entry]
Categories=System;Settings;X-XFCE-SystemSettings;
Comment=Change system settings for SolydXK
Comment[ca]=Canvia els Paràmetres de Sistema de SolydXK
Comment[it]=Cambia le impostazioni di sistema per SolydXK
Comment[lt]=Keisti SolydXK sistemos nustatymus
Comment[nl]=Verander systeem instellingen voor SolydXK
Comment[pt]=Alterar configurações do sistema para SolydXK
Exec=solydxk-system
Icon=org.solydxk.solydxk_system
Name=SolydXK System Settings
Name[ca]=SolydXK System Settings
Name[it]=Impostazioni di sistema di SolydXK
Name[lt]=SolydXK sistemos nustatymai
Name[nl]=SolydXK Systeeminstellingen
Name[pt]=Configurações do Sistema SolydXK
StartupNotify=false
Terminal=false
Type=Application
X-KDE-SubstituteUID=false
